Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.ogee.model.validation;singleton:=true
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.eclipse.ogee.model.validation.Activator
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.validation,
 org.eclipse.ogee.model,
 org.eclipse.ogee.model.api
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Export-Package: org.eclipse.ogee.model.validation
